@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#main
{
  width:100%;
  float:left;
}
.bodyarea
{
   width:100%;
   float:left;
   padding:30px 0 0 0;
}
.toppart_sec
{
    width: 100%;
    float: left;
    /*background: url(../images/management_bg.jpg) no-repeat center center;*/
    height: 269px;
    position: relative;
    background-size: cover;
	z-index:9999;
}
.bodyarea img
{
    float: left;
    margin:15px 0 46px 0;
	width: 100%;
}
.mngmentprof img
{
    float: left;
    margin: 30px 0 30px 19px;
	width:100%;
	border:8px solid #e1c37b;
	border-radius:50%;
}
.mngmentprof h2 {
    width: 100%!important;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #02509c!important;
    font-size: 26px!important;
    text-transform: uppercase;
    line-height: 48px!important;
    margin: 38px 0 0px 0!important;
    font-weight: 800;
}
.bodyarea h2
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #02509c;
    font-size:24px;
    text-transform: uppercase;
    line-height: 48px;
    margin:15px 0 0 0;
    font-weight: 800;
}
.bodyarea p
{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0 0;
    font-weight: 400;
	padding:0 0 30px 0!important;
	text-align:justify;
}
.bodyarea h3 {
    width: auto!important;
    float: left!important;
    font-family: 'Open Sans', sans-serif!important;
    color: #0253a4!important;
    font-size: 48px;
    text-transform: uppercase!important;
    line-height: 48px!important;
    margin: 33px 0 0 31px!important;
    font-weight: 800!important;
    position: absolute!important;
    top: 191px!important;
    z-index:2!important;
}
/*.logo
{
   width:156px!important;
   float:left;
}*/
/*.pho_area img {
    margin: 12px 0;
}

.pho_area
{
	width: auto;
    float: right;
    text-align: right;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 0 0 0;
    font-weight: 800;
}
.pho_area .fa
{
	font-size:26px;
	line-height:50px;
	color:#fff;
}
.pho_area span
{
	font-family: 'Open Sans', sans-serif;
	color:#9e0f0f;
	font-size:20px;
	text-transform:uppercase;
	padding:0;
}

*/

.contct
{ 
	width:100%;
	float:left;
	background:url(../images/newsbg.jpg) no-repeat 0 0;
	background-size: cover;
	padding:72px;
}
.contct h1
{ 
	width:auto;
	float:left;
	font:24px/30px 'latoregular';
    color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding:0 42px 0 56px;
}
/*.contct .form-control
{
    width:289px;
	float:left;
	height:52px;
	background:#fff;
	border:0;
	outline:0;
	margin:10px 0 0 0;
}*/

.subbtn {
    height:50px;
    width: 109px;
    background:#6e1b00!important;
    margin:10px 0 16px 18px;
    border-radius:5px;
    float: left;
    border:0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 10px;
	font-size:18px;
	line-height:44px;
	text-transform:uppercase;
}
.subbtn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
	-webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
	color:#000!important;
}



.video-react .video-react-big-play-button {
    font-size: 3em;
    line-height: 1.5em;
    height: 1.5em;
    width: 2.1em!important;
    display: block;
    position: absolute;
    top:43%!important;
    left: 46%!important;
    right: 0;
    padding: 0;
    cursor: pointer;
    opacity: 1;
    border: .06666em solid #fff;
    background-color: #2b333f;
    background-color: rgba(43,51,63,.7);
    border-radius: .3em;
    transition: all .4s;
}


.bodyarea .card-body img
{
    float: left;
	width: 100%;
	margin:0 0 30px 0;
}
.bodyarea .card-body {
    -ms-flex: 1 1 auto;
    flex: none;
    padding: 0;
    width: 100%;
    float: left;
    display: block;
}

.bodyarea .testbtnarea .subbtnact {
    margin: 18px 0 30px 18px;
}